Bug 484523 - Update System - Review packages window - text doesn't wordwrap to window width
Update System - Review packages window - text doesn't wordwrap to window width
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-packagekit (Show other bugs)
10
All Linux
low Severity low
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-07 15:59 EST by David Timms
Modified: 2009-06-03 05:40 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-03 05:40:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screen shot of non-wrapped text., narrow active area on a horizontal scrollbar. (99.74 KB, image/png)
2009-02-07 15:59 EST, David Timms
no flags Details

  None (edit)
Description David Timms 2009-02-07 15:59:59 EST
Created attachment 331218 [details]
screen shot of non-wrapped text., narrow active area on a horizontal scrollbar.

Description of problem:
When there is a decent update description, sometimes the update text continues on one very long line across the screen. This is not efficient to read.

Version-Release number of selected component (if applicable):
gnome-packagekit-0.3.13-1.fc10.i386

How reproducible:
A package maintainer needs to write an bodhi update.

Steps to Reproduce:
1. Show Updates
2. Review updates
3. click on various items.
  
Actual results:
Text shown doesn't wrap within the set window width of the detail dialog.

Expected results:
Text should rap!

Additional info:
Some package maintainers have probably noticed the end result of this, and insert carriage returns after every 50 characters of text in their bodhi update text. The maintainer should write text as normal into bodhi's web text area, which wraps automatically.

(If the PK description area is html content, there are some newish css elements that could help to control wrapping.)
Comment 1 TK009 2009-03-06 22:54:54 EST
This bug has been triaged. I don't see this change in the change log so am assigning.
Changed component to gnome-packagekit based on the package reported. 

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.